Subject: [yaco-idsubmit-tool] Fwd: Fwd: New Version Notification for draft-iesg-rfc1150bis-00

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 26 Apr 2011 18:46:39 +0200

Hi Emilio,

Please see below.

There are two adjustments which are needed for the I-D submission tool.

The first is a tweak to the template for the new version notification
messages; submissions which aren't working group documents or special
submissions should be called 'Individual Submission' rather than the
current 'Independent Submission'.

The second is to take care of documents named 'draft-iesg-*'.  These
are not individual submissions, but IESG submissions, and should be
treated as an exception, saying 'IESG' instead of 'Individual Submission'.

We probably should change the 'WG ID:' string to something more fitting,
too, but that's a minor template tweak.

Best,

	Henrik

-------- Original Message --------
Subject: Fwd: New Version Notification for draft-iesg-rfc1150bis-00
Date: Mon, 25 Apr 2011 09:19:44 -0500
From: Robert Sparks <[email-masked]>
To: Henrik Levkowetz <[email-masked]>
CC: Russ Housley <[email-masked]>

Hi Henrik -

Two things:

1) Can we make the submission tool label these "Individual Submission" and not "Independent Submission" below.
Independent Submission is a term used with the Independent Stream, and this is training people to use it a different way.

2) Can we have it notice draft-iesg- as a special case?

Begin forwarded message:

> From: Russ Housley <[email-masked]>
> Date: April 22, 2011 2:23:34 PM CDT
> To: IESG <[email-masked]>
> Subject: Fwd: New Version Notification for draft-iesg-rfc1150bis-00 
> 
> 
> 
> Begin forwarded message:
> 
>> From: IETF I-D Submission Tool <[email-masked]>
>> Date: April 22, 2011 3:20:19 PM EDT
>> To: [email-masked]
>> Subject: New Version Notification for draft-iesg-rfc1150bis-00 
>> 
>> 
>> A new version of I-D, draft-iesg-rfc1150bis-00.txt has been successfully submitted by Russ Housley and posted to the IETF repository.
>> 
>> Filename:	 draft-iesg-rfc1150bis
>> Revision:	 00
>> Title:		 FYI on FYI: No Additional FYI Notes
>> Creation_date:	 2011-04-22
>> WG ID:		 Independent Submission
>> Number_of_pages: 2
>> 
>> Abstract:
>> The FYIs (For Your Information) sub-series of RFCs was used by the
>> IETF User Services Area, which no longer exists.  The IESG does not
>> intend to make any further additions to the FYI sub-series.
>> 
>> 
>> 
>> The IETF Secretariat.
>> 
>> 
>